/* Base */

.bg-red {
 background-color:#DD3700;
	
}

.font-red {
 color:#DD3700;
	
}


* {outline:none;}
html, body {height: 100%; background-color:#62c1bb;}
body {font-family: 'Open Sans', sans-serif;font-size: 13px;line-height: 1.6;color: #0e0e0e;background-color: #fff;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;}
a {color: #404040;}
a:hover {color: #404040;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}
a.none:hover {text-decoration: none;}

/* Header */
.top {background-color: #00b7b5 ;padding: 5px 0;color: #fff; border-bottom: solid 2px #07645a;}
.top p {margin: 0;}
.top ul {margin: 0;padding: 0;}
.top li i {color: #fff;}
.top li a {color: #fff;}
.top li a:hover {text-decoration: none;}
.top li a:hover,.top li a:hover i {color: #005FA6;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}

/* Navigation */
.navbar {-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;margin-bottom: 0;}
.navbar .container {position: relative;}
.navbar-default {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%;border: none;border-bottom: 1px solid #e7e7e7;background-color: #fff;}
.navbar-default .navbar-nav > li > a {color: #404040;font-weight: normal;font-size: 13px;}
.navbar-default .navbar-nav > li > a:hover {background-color: transparent;color: #005FA6;}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #005FA6;}
.navbar-default .navbar-nav .active > a,.navbar-default .navbar-nav .active > a:hover,.navbar-default .navbar-nav .active > a:focus {color: #005FA6;background-color: transparent;}
.navbar-default .navbar-toggle {margin: 10px 0 0 15px;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border: none;background: #f3f3f3;}
.navbar-default .navbar-toggle i {font-size: 31px;}
.navbar-default .navbar-collapse {float: right;border-top: none;padding-left: 0;padding-right: 0;}
.navbar-brand>img {padding: 5px;}

@media screen and (max-width: 768px) {.navbar-default .navbar-collapse {padding-left: inherit;padding-right: inherit;}}
@media screen and (max-width: 992px) {.navbar-default .navbar-collapse {width: 100%;margin-left: 0;margin-right: 0;max-height: none;}}
@media (min-width:768px) {.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {margin-left: 0;}}

.main-navbar-nav {-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.main-navbar-nav > li > a {padding-top: 30px;padding-bottom: 30px;line-height: 1;}
.main-navbar-nav li > .dropdown-menu {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;min-width: 225px;border: none;border-top: 2px solid #005FA6;}
.main-navbar-nav li > .dropdown-menu > li > a {padding: 10px;position: relative;color: #404040;line-height: 1.12857143;font-size: 12px;}
.main-navbar-nav li > .dropdown-menu > li > a:hover,.main-navbar-nav li > .dropdown-menu > li > a:focus {color: #005FA6;background-color:#CCC;}
.main-navbar-nav li > .dropdown-menu > li > a i {position: absolute;right: 20px;top: 50%;margin-top: -8px;font-size: 16px;}

@media screen and (min-width: 993px) {.main-navbar-nav .dropdown:hover > .dropdown-menu {display: block;}.main-navbar-nav .dropdown:hover > .dropdown-menu .dropdown:hover .dropdown-menu {left: 225px;top: 0;margin-top: -2px;}}
@media screen and (max-width: 992px) {.main-navbar-nav > li {border-bottom: 1px solid #f3f3f3;}.main-navbar-nav > li:last-child {border-bottom: none;}.main-navbar-nav > li > a {padding-top: 12px;padding-bottom: 12px;}}

.navbar-brand {height: auto;padding: 0;}

@media screen and (max-width: 992px) {.navbar-toggle {display: block;}.navbar-collapse.collapse {display: none !important;}.main-navbar-nav.navbar-nav,.main-navbar-nav.navbar-nav > li {float: none !important;}.navbar-collapse.collapse.in {display: block !important;overflow-y: auto !important;}}

/* Hero */
.hero_area {background-image: url(../img/hero.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;height: 475px;padding: 0;}
.hero_content {padding: 120px 0;}
.hero_content h1 {text-shadow: 1px 1px 2px rgba(0,0,0,0.75);color: #005FA6;font-weight: 700;font-size: 42px;}
.hero_content h2 {text-shadow: 1px 1px 2px rgba(0,0,0,0.25);color: #000;font-weight: 700;font-size: 32px;margin-top: 0;width: 45%;line-height: 38px;}

/* Boxes */
.boxes_area {padding-top: 40px;padding-bottom: 10px;padding-left: 0;padding-right: 0;background-color: #f8f8f8;}
.box {position: relative;}
.box h3 {position: relative;margin-bottom: 20px;padding-bottom: 20px;}

@media (min-width:769px) {
    .boxes_area div[class*="col-"]:after {content: " ";display: block;position: absolute;top: 0;right: 0;width: 1px;height: 100%;background-color: #ebebeb;}
    .boxes_area div[class*="col-"]:last-child:after {display: none;}    
}

/* Home */
.home_content h2:after,.box h3:after {content: '';position: absolute;width: 30px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}
.box i {position: absolute;right: 0;top: 0;margin: 0;color: #005FA6;font-size: 45px;}
.boxes_area h3 {font-size: 16px;font-weight: 500;margin-top: 0;margin-bottom: 18px;}
.services {padding-top: 50px;padding-bottom: 50px;}
h2.section-title {text-align: center;color: #404040;}
.services p.desc {text-align: center;font-size: 13px;margin-bottom: 20px;}
.services .media {margin-top: 30px;}
.services .media i {font-size: 45px;color: #005FA6;}
.services .media h4 {font-size: 15px;font-weight: 600;color: #404040;}
.services .media p {text-align: left;}

/* News */
.home-area {padding-bottom: 50px;}
.home_content h2 {position: relative;font-size: 17px;font-weight: 600;padding-bottom: 20px;color: #404040;margin-bottom: 30px;}
.home_list ul {margin: 0;padding: 0;float: left;width: 100%;}
.home_list ul li {list-style: none;}
.home_list .thumbnail {border: none;padding: 0;}
.thumbnail .caption {padding: 9px;color: #404040;padding-left: 0;padding-right: 0;}
.home_list h3 {font-size: 16px;font-weight: 600;margin-top: 10px;margin-bottom: 10px;color: #404040;}
.home_list p {color:#8c8c8c}
.home_list a.btn {font-size: 13px;padding: 0;color: #005FA6;}
.home_bottom .row {margin-left: -5px;margin-right: -5px;}
.home_bottom div[class*="col-"] {padding-right: 5px;padding-left: 5px;position: relative;}

/* References */
.carousel-control{ width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:0;background-image:none;}

@media (max-width: 767px) {.carousel-inner .active.left {left: -100%;}.carousel-inner .next {left: 100%;}.carousel-inner .prev {left: -100%;}.active > div {display:none;}.active > div:first-child {display:block;}}
@media (min-width: 767px) and (max-width: 992px ) {.carousel-inner .active.left {left: -50%;}.carousel-inner .next {left:  50%;}.carousel-inner .prev {left: -50%;}.active > div {display:none;}.active > div:first-child {display:block;}.active > div:first-child + div {display:block;}}
@media (min-width: 992px ) {.carousel-inner .active.left {left: -25%;}.carousel-inner .next {left: 25%;}.carousel-inner .prev {left: -25%;}}

/* Footer */
footer.site-footer {background: #e6e6e6;padding: 20px 0 0;float: left;width: 100%;}
footer.site-footer h4 {font-size: 17px;font-weight: 500;}
footer.site-footer ul {padding-left: 0;margin-bottom: 20px;list-style: none;}
footer.site-footer ul a {color: #666;font-size: 13px;}
footer.site-footer p {font-size: 13px;}
footer.site-footer p a {color: #666;}
p.text {color: #666;}
#copyright {background: #001d33;color: #ccc;padding: 15px 0;font-size: 12px;margin-top: 20px;}
#copyright p, #copyright ul {margin: 0;float: left;font-size: 12px;}
#copyright a {color: #fff;font-size: 12px;}
.site-footer li a:hover {color:#005FA6;}
ul.big li {float: left;width: 49%;}
ul.big li:nth-child(2n) {margin-left: 2%;}

@media (max-width:462px) {.fbox:last-child {margin-top: 20px;float: left;width: 100%;}}

/* Maillist */
.login-form-1 {max-width: 300px;border-radius: 5px;display: inline-block;}
.main-login-form {position: relative;}
.login-form-1 .form-control {border: 0;box-shadow: 0 0 0;border-radius: 0;background: transparent;color: #555555;padding: 7px 0;font-weight: bold;height:auto;}
.login-form-1 .form-control::-webkit-input-placeholder {color: #999999;}
.login-form-1 .form-control:-moz-placeholder,.login-form-1 .form-control::-moz-placeholder,.login-form-1 .form-control:-ms-input-placeholder {color: #999999;}
.login-form-1 .form-group {margin-bottom: 0;border-bottom: 2px solid #fff;padding-right: 20px;position: relative;}
.login-form-1 .form-group:last-child {border-bottom: 0;}
.login-group {background: #efefef;color: #999999;border-radius: 8px;padding: 10px 20px;}
.login-group-checkbox {padding: 5px 0;}
.login-form-1 .login-button {position: absolute;right: -25px;top: 50%;background: #ffffff;color: #999999;padding: 11px 0;width: 50px;height: 50px;margin-top: -25px;border: 5px solid #efefef;border-radius: 50%;transition: all ease-in-out 500ms;}
.login-form-1 .login-button:hover {color: #555555;transform: rotate(450deg);}
.login-form-1 .login-button.clicked {color: #555555;}
.login-form-1 .login-button.clicked:hover {transform: none;}
.login-form-1 .login-button.clicked.success {color: #2ecc71;}
.login-form-1 .login-button.clicked.error {color: #e74c3c;}

/* Breadcrumb */
.bread_area {border-bottom:1px solid #e7e7e7; background-color:#; padding: 10px 0;margin-bottom: 40px;}
.breadcrumb {margin: 0;background: #FFF;padding: 0;}

/* Page */
.page-main {float: left;padding-top:30px; width: 100%;background-color: #62c1bb ;margin-bottom: 30px;}

/* Category */
.category-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}
.category-content h3 {font-size: 19px;margin-bottom: 20px;}
.category-main .media {margin-top: 30px;}
.category-main .media:first-child{margin-top: 0;}
.category-main ul li {list-style: none;position: relative;}
.category-main .media-left {padding-right: 20px;}
.category-main .meta {position: absolute;bottom: 0;border-bottom: 2px solid #e7e7e7;width: 71%;min-height: 30px;line-height: 24px;padding-bottom: 3px;}
.category-main .category-meta {width: 67%;}
.category-main .meta .arc-comment {float: left; margin-right: 5px; border-right: 2px solid #e7e7e7;padding-right: 7px;}
.category-main .meta .arc-comment a, .archive ul.arc-share li a {color: #333;font-size: 15px;}
.category-main .meta .arc-comment a:hover, .archive ul.arc-share li a:hover {text-decoration: none;color: #ff1515;}
.category-main .meta .arc-date {float: right;font-size: 15px;color: #333;}
.category-main ul.arc-share {float: left;margin: 0;padding: 0;margin-right: 5px;}
.category-main ul.arc-share li {float: left;list-style: none;margin-left: 10px;}
.category-main .archive-cat a {color: #ff1515;}
.category-main .archive-cat a:hover {color: #333; text-decoration: none;}


/* Sidebar */
.widget h4,h2.page-title, h2.category-title {position: relative;margin-top: 0;padding-bottom: 20px;margin-bottom: 20px;font-size: 17px;font-weight: 700;color: #404040;width: 100%;}
.widget h4 {font-size: 15px;margin-left: 15px;}
.widget h4:after,h2.page-title:after, h2.category-title:after {content: '';position: absolute;width: 30px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}
.widget {margin-bottom: 30px;}
.sidebar ul {padding-left: 15px;padding-right: 15px;margin: 0;}
.sidebar ul li {list-style: none;}
.sidebar ul li a {padding: 3px 15px;display: block;margin-left: -15px;margin-right: -15px;color: #404040;}
.sidebar li.current a {background-color: #005FA6;margin-left: -15px;margin-right: -15px;color: #FFFFFF;}
.sidebar ul li a:hover {background-color: #005FA6;color: #FFFFFF;text-decoration: none;transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}

/* SLIDE GAMBAR */

.bs-slider{
    overflow: hidden;
    max-height: 500px;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.hurufawal {
float:left;
color:#333;
background:transparent;
line-height:30px;
padding-top:1px;
padding-right:5px;
font-family:molengo;
font-size:25px;
}

    .btn-read {
        background: transparent;
        border-radius: 0;
        border: 1px solid #ffffff;
        color: #fff;
    }
	.section-box-one{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-one figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-one img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-one:hover img{
        transform: translate(100%, -100%);
        -webkit-transform: translate(100%, -100%);
        -moz-transform: translate(100%, -100%);
    }

    .section-box-two{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-two figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-two img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-two:hover img{
        transform: translate(-100%, -100%);
        -webkit-transform: translate(-100%, -100%);
        -moz-transform: translate(-100%, -100%);
    }

    .section-box-three{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-three figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-three img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-three:hover img{
        transform: translate(-100%, 100%);
        -webkit-transform: translate(-100%, 100%);
        -moz-transform: translate(-100%, 100%);
    }

    .section-box-four{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-four figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-four img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-four:hover img{
        transform: translate(-100%,0);
        -webkit-transform: translate(-100%,0);
        -moz-transform: translate(-100%,0);
    }

    .section-box-five{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-five figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-five img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-five:hover img{
        transform: translate(100%,0);
        -webkit-transform: translate(100%,0);
        -moz-transform: translate(100%,0);
    }

    .section-box-six{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-six figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-six img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-six:hover img{
        transform: translate(0,-100%);
        -webkit-transform: translate(0,-100%);
        -moz-transform: translate(0,-100%);
    }

    .section-box-seven{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-seven figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-seven img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-seven:hover img{
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        opacity: 0;
    }

    .section-box-eight{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
        transform: rotateY(-180deg);
        transition: ease-in-out .5s;
    }
    .section-box-eight:hover {
        transform: rotateY(0deg);
    }
    .section-box-eight:hover img {
        transform: rotateY(-180deg);
        backface-visibility: hidden;
        transition: ease-in-out .5s;
    }
    .section-box-eight figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-eight img{
        height: 100%;
        position: absolute;
    }

    .section-box-nine{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-nine figure {
        position: absolute;
        text-align: center;
        padding: 19px;
        width: 100%;
        height: 100%;
    }
    .section-box-nine img{
        height: 100%;
        position: absolute;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s;
        -moz-transition: ease-in-out .5s;
    }
    .section-box-nine:hover img{
        transform: scale(3);
        -webkit-transform: scale(3);
        -moz-transform: scale(3);
        opacity: 0;
    }

    .section-box-ten{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-ten figure {
        position: absolute;
        text-align: left;
        padding: 10px 19px 19px 19px;
        width: 100%;
        height: 100%;
        border-top: 1px solid #fff;
        background: rgba(0, 0, 0, 0.71);
        bottom: -80%;
        transition: ease-in-out .5s;
    }
    .section-box-ten:hover figure {
        bottom: 0;
    }
    .section-box-ten figure h3{
        margin: 0;
        padding-bottom: 10px;
    }
    .section-box-ten img{
        height: 100%;
    }


    .section-box-eleven{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-eleven figure {
        position: absolute;
        padding: 10px 15px;
        width: 100%;
        bottom: -25%;
        transition: ease-in-out .5s;
        background: rgba(0, 0, 0, 0.71);
        border-top: 1px solid #fff;
    }
    .section-box-eleven:hover figure {
        bottom: 0;
    }
    .section-box-eleven img{
        height: 100%;
    }

    .section-box-twelve{
        height: 250px;
        background: radial-gradient(#6e6e6e,#2f2f2f);
        background: -webkit-radial-gradient(#6e6e6e,#2f2f2f);
        background: -moz-radial-gradient(#6e6e6e,#2f2f2f);
        color: #fff;
        position: relative;
        overflow:hidden;
    }
    .section-box-twelve figure {
        position: absolute;
        text-align: center;
        padding: 10px 19px 19px 19px;
        width: 100%;
        height: 100%;
        transition: ease-in-out .5s;
        opacity: 0;
        transform: scale(2);
    }
    .section-box-twelve:hover figure {
        opacity: 1;
        transform: scale(1);
        background: rgba(0, 0, 0, 0.71);
    }
    .section-box-twelve figure a{
        color: #fff;
        font-size: 3em;
        top: 35%;
        position: relative;
    }
    .section-box-twelve img{
        height: 100%;
    }
	
#box{
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    background: rgba(200, 200, 200, 0.1);
    border-radius: 4px;
    top:10px;
}


.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}

.slide-text > h1 {
    
    padding: 0;
    color: #ffffff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}


/* Responsive */
@media screen and (max-width:462px) {
    .top {text-align: center;}.top ul.list-inline{float: none !important;text-align: center;}
    .hero_content {padding: 80px 0;}
    .hero_content h1 {font-size: 32px;}
    .hero_content h2 {width: 90%;font-size: 21px;}
    /*.boxes_area .row {margin-left: -20px;margin-right: -20px;}*/
    .boxes_area .box p {margin-bottom: 30px;}
    .services .media .media-left {padding-right: 15px;}
    
    .category-content .media-body {float: left;position: relative;width: 100%;}
    .category-content .media-body h3 {margin-top: 20px;}
    .category-main .meta {position: relative;width: 100%;}
    .category-main .meta .pull-left {margin-left: 40px;}
    .category-main .meta .pull-right {display: none;}
    
    .sidebar {margin-top: 40px;}
}
@media (min-width:463px) and (max-width:768px) {
    .fbox {float: left;}
    .fbox:nth-child(3) {float: right !important;}
}


/* Menu Large */


.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #71b7b2;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 14px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}


.lib-panel {
    margin-bottom: 20Px;
}
.lib-panel img {
    width: 100%;
    background-color: transparent;
}

.lib-panel .row,
.lib-panel .col-md-6 {
    padding: 0;
    background-color: #FFFFFF;
}


.lib-panel .lib-row {
    padding: 0 20px 0 20px;
}

.lib-panel .lib-row.lib-header {
    background-color: #FFFFFF;
    font-size: 20px;
    padding: 10px 20px 0 20px;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
    height: 2px;
    width: 26px;
    background-color: #d9d9d9;
    margin: 7px 0 7px 0;
}

.lib-panel .lib-row.lib-desc {
    position: relative;
    height: 100%;
    display: block;
    font-size: 13px;
}
.lib-panel .lib-row.lib-desc a{
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 20px;
}

.row-margin-bottom {
    margin-bottom: 20px;
}

.box-shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
}

.no-padding {
    padding: 0;
}

.wafixed {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 999;
}
